celery (3.1.20-1) unstable; urgency=low

  * New upstream release.
  * Reverse dependencies between python(3)-celery and python-celery-common as
    the later only provides supplemental tools depending on the actual
    implementation.
  * Refresh patch to remove external assets from documentation.
  * Bump all dependencies on billiard to >= 3.3.0.22.
  * Bump all dependencies on kombu to >= 3.0.33.
  * Demote python-kombu-doc to an unversioned Build-Depends.
  * Use https in Vcs-Git field.

Date: 2016-02-01 22:14:26.917990+00:00
Signed-By: James Page <james.p...@ubuntu.com>
https://launchpad.net/ubuntu/+source/celery/3.1.20-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to